Bug 65360 - yp users can't login
yp users can't login
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: yp-tools (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 14:42 EDT by Rodary Jacques
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-22 19:00:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodary Jacques 2002-05-22 14:42:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [fr] (X11; U; Linux 2.4.16perso i686)

Description of problem:
On several workstations I upgraded from RH7.1 to Rh7.2.  Everything works OK
with NIS. On one I installed RH7.2 anew. The binding is OK.  ypcat passwd gives
me the whole list of my users. But they can't login. I disabled firewall,
reinstalled routed , time sync,  linuxconf, and other things, with no result.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH7.2
2.Start NIS binding
3.Try to log as a NIS user
	

Additional info:
Comment 1 Alexander Larsson 2002-05-22 19:00:47 EDT
Is nis enabled for passwd in /etc/nsswitch.conf?

Can you try upgrading to the latest errata for pam.
Comment 2 Rodary Jacques 2002-05-28 16:58:28 EDT
 It' OK now. By default, passwd was enabled for files and nisplus, but not for
nis in nsswitch.conf. However iI would be very grateful if you can explain to
me  how  I can know  if I have NIS or NIS+. Thanks.
Comment 3 Alexander Larsson 2002-05-29 18:39:46 EDT
nisplus is a completely different system. It's only availible on solaris.
Chances are you don't have it.

Note You need to log in before you can comment on or make changes to this bug.